.articles {
    overflow: hidden;
	padding-top: 3px;
}
.articles article {
	position: relative;
	padding: 0 0 16px 274px;
	min-height: 143px;
	margin-bottom: 18px;
}
.articles article:after {
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	background-color: #e4e7ed;
}
#column-c .star-checkbox {
	position: absolute;
	top: 0;
	right: 12px;
}

.articles article:last-child {
    padding-bottom: 20px;

}
.articles article:last-child:after{
    bottom: 0;
}
.articles article img {
	display: block;
	width: 255px;
	position: absolute;
	top: 0;
	left: 0;
	height: 143px;
}
.articles article .ico-choice-read,
.articles article .ico-recom,
.articles article .ico-exclusive {
    display: block;
    float: left;
    margin-bottom: 9px;
}
.articles article .title {
	display: block;
	float: left;
	clear: both;
	text-decoration: none;
	color: #000000;
	font-size: 22px;
	line-height: 26px;
	outline: none;
	font-weight: bold;
	margin: 8px 0 13px;
}
.articles article .title.type-2 {
	margin-top: 30px;
}
.articles article .title:hover {
    text-decoration: underline;
}
.articles article .title .ins {
    padding-right: 9px;
}
.articles article p {
	font-size: 15px;
	clear: both;
	margin: 0 0 15px 0;
	padding: 1px 0 0;
	line-height: 20px;
}
.articles article p .more {
    line-height: 18px;
    font-size: 15px;
    color: #7f7f7f;
}
.articles article .stat {
    overflow: hidden;
}
#show_more {
    display: block;
    margin: 52px auto 0;
}
.articles a.type {
	color: #a4b0c5;
	text-decoration: none;
	font-size: 12px;
	line-height: 13px;
	clear: both;
	text-transform: uppercase;
	display: block;
	float: left;
	margin: 0;
}
.articles a.type:after {
	content: " / ";
}
.articles .name {
	color: #14273f;
	text-decoration: none;
	font-size: 12px;
	line-height: 13px;
	display: block;
	float: left;
	text-transform: uppercase;
	margin-left: 5px;
}
.articles .wrap-vc {
	float: left;
	height: 16px;
	line-height: 16px;
	padding: 0 0 0 18px;
	border: none;
	margin: 0;
}
.articles a.type:hover {
	text-decoration: underline;
}

.select .selected {
	border-radius: 3px;
	background: rgb(255, 255, 255);
	box-shadow: inset 0 -5px 0 0 rgba(241, 241, 241, 0.4);
	border: 1px solid rgb(211, 215, 222);
	line-height: 36px;
	font-size: 15px;
	color: #14273f;
	text-overflow: ellipsis;
}
.select .selected:before,
.select .selected:after,
.open-form:after,
.open-form:before {
	background: transparent;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #14273f transparent transparent transparent;
	top: 16px;
	right: 9px;
}
.select .selected:after {
	border-color: #FFFFFF transparent transparent transparent;
	top: 15px;
}
.select .selected.open:after, .select .selected.open:before {
	border-width: 0 4px 4px 4px;
	background: transparent;
	width: 0;
	height: 0;
	border-color: transparent transparent #14273f transparent;
}
.select .selected.open:after {
	border-color: transparent transparent #FFFFFF transparent;
	top: 17px;
}
.select:not(.multi-select) {
	margin-right: -7px;
	width: 202px;
	margin-bottom: 18px;
}
.select .selected.open,
.select .selected.open:hover,
.select .selected:hover {
	border: 1px solid rgb(40, 168, 51);
	border-radius: 3px;
	background: #ffffff;
}
.select ul {
	top: 37px;
	border: 1px solid rgb(164, 176, 197);
	border-radius: 0;
}
.select ul a {
	line-height: 34px;
	padding: 0 9px;
	cursor: pointer;
	white-space: nowrap;
	color: #1a1a1a;
	text-decoration: none;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
}
@media screen and (max-width: 984px) {
    ul.breadcrumbs {
        display: block;
    }
    .articles article {
        padding-left:232px;
        min-height: 143px;
    }
    .articles article:last-child {
        padding-bottom: 0;
    }
    .articles article:last-child:after {
        background: none;
    }
    .articles article img {
        width: 220px;
    }
    .articles article .title {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 11px;
        top: -2px;
    }
}
@media screen and (max-width: 630px) {
    .articles article .stat {
        white-space: nowrap;
    }
    .articles article .wrap-vc {
        border-left: none;
        margin: 0;
        padding: 14px 0 0;
        clear: both;
    }
}
@media screen and (max-width: 475px) {
    .articles article {
        padding: 0 0 32px;
    }
    .articles article img {
        position: static;
        width: 100%;
        height: auto;
        margin: 0 0 18px 0;
    }
    .articles article .title {
        margin-bottom: 12px;
        top: -1px;
		width: 100%;
    }
    .articles article p {
        padding: 0;
        margin-bottom: 14px;
    }
	.articles a.type {
		position: relative;
		margin-bottom: 12px;
	}
	.articles a.title.type-2 + a.type {
		margin-bottom: 5px;
	}
}

.domainList, .typeList {
    display: inline-block;
}
